# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = hid-tools
pkgbase = hid-tools
pkgver = 0.2-7
pkgdesc = Python scripts to manipulate HID data
url = https://gitlab.freedesktop.org/libevdev/hid-tools
builddate = 1639543385
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 4476349
arch = any
license = GPL2
depend = python-parse
depend = python-pyudev
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
